Blog

Das CMS Typo3 hat ein Sicherheitsproblem in mehreren Extensions. Die Aktualisierung derer sollte umgehend erfolgen.

Die beiden Sicherheitsprobleme Meltdown und Spectre sind seit Tagen in der Presse und immer noch aktuell. Wir beantworten wesentliche Fragen und helfen gerne im Support.

Die Entwickler des beliebten Blog Systems WordPress, haben die Version 4.8.3 veröffentlicht. Diese behebt eine kritische Sicherheitslücken mit einem SQL-Statement.

Für das beliebte CMS Joomla, wurde heute Update in Version 3.8.1 veröffentlicht. Dieses behebt 29 Fehler die seit der Veröffentlichung der Version 3.8.0 aufgefallen sind.

Das Open-Source Webshopsystem, Magento, enthält in älteren Versionen mehrere zum Teil kritische Sicherheitslücken. 

Das Blogsystem WordPress erhielt ein Sicherheits und Bugfix Update in Version 4.8.2

Seit ein paar Tagen ist bekannt, dass der Webserver Apache eine Sicherheitslücke hat die Optionsbleed-Bug genannt wird. Wir sind sicher !